﻿/*----------------------------------
	CSS ALEVASAN
	------------------------------------------------------------------------*/	
	@import url('./scaffolding.css'); /* Import Responsive Grid System Stylesheet */
	@import url('../layerslider/css/layerslider.css'); /* Import Layer Slider Stylesheet */
	@import url('./iconfonts.css'); /* Import Vector Icons Stylesheet */
	/*-----------------------------------------------------------------------------------*/
	
	/* #Styles
	================================================== */
	body { background: #000; font-family: 'Exo 2', sans-serif; color: #444444; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%;
 overflow-x: hidden; margin: 0; padding: 0; border: 0; font-weight: 400; }
	p { margin: 0 0 20px 0; color: #444444; font-size: 16px; line-height: 1.4; font-weight: 400; }
	h1, h2, h3 { font-weight: 700; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color: #444444;}
	h1 { font-size: 50px; line-height: 54px; margin-top:16px; margin-bottom: 12px; letter-spacing: -2.5px; }
	h2 { font-size: 40px; line-height: 44px; margin-top:14px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 32px; margin-top:12px; margin-bottom: 8px; }
	h4 { font-size: 20px; line-height: 24px; margin-top:12px; margin-bottom: 8px; }
	h5 { font-size: 17px; line-height: 21px; margin-top:11px; margin-bottom: 7px; }
	h6 { font-size: 14px; line-height: 18px; margin-top:8px; margin-bottom: 4px; }
	hr { border: solid #e5e5e5; border-width: 1px 0 0; clear: both; margin: 14px 0 35px; height: 0; width: auto; }
	ul, ol { margin-bottom: 21px; margin-left: 3px; }
	ul { list-style: inside; }
	ul.circle li, li.circle { padding: 0 0 1px 16px; list-style: none; }
	ul.circle li, li.circle { background: url(../images/li-circle.png) no-repeat left 5px; }
	li { font-size: 16px; line-height: 22px; margin-bottom: 14px; font-weight: 400; color: #525559; }
	
	.max-quote { text-align: center; padding: 10px; }
	blockquote { position: relative; margin: 0 0 21px; padding: 18px 10px 14px 44px; }
	blockquote, q { quotes: none; }
	blockquote, blockquote p, q { font-size: 21px; line-height: 1.33; color: #2d3439; font-family: 'Exo 2', sans-serif; font-weight: 300; font-style: italic; }
	.max-quote h2:before, .max-quote h2:after { color: #c03026; font-family: Times, serif; font-size: 30px; margin: 0 10px; font-weight: bold; }
	.max-quote h2:before { content: '\201C'; }
	.max-quote h2:after { content: '\201D'; }
	.title.white:after { border-bottom: 3px solid #a8a8a8; }
	.title { font-size: 30px; line-height: 34px; }
	.title:after { content: ""; margin: 6px 0 15px; width: 35px; height: 0; display: block; position: relative;  border-bottom: 3px solid #494949; }
	#headline { width: 100%; padding: 24px 0 14px; border-bottom: 1px solid #e3e3e3; display: table; }
	#headline h3 { text-transform: uppercase; text-align: right; letter-spacing: 2px; padding-left: 10px; color:#7c7c7c; }
	.container hr { margin-right: 10px; margin-left: 10px;}
	.main-content .container { padding-top: 35px; padding-bottom:35px; }
	.rojo { color: #c03026; }
	.white { color: white; }
	.gray1 { color: #ebebeb; }
	.boxcolor1 { background:#323536; }
	.boxcolor2 { background:#f7f7f7; }
	.caja { background:rgba(255,255,255,0.8); border: solid 10px #393837;  padding: 30px; }
	.box-logos { height: 150px; background: url(../images/bg-logos.jpg) no-repeat bottom center; background-size: auto; background-attachment:scroll; }
	.box-logos img { height: 120px; margin-bottom: 30px; }
	.box-conocenos { background: url(../images/bg-conocenos.jpg) no-repeat center center; background-size: auto; background-attachment:scroll; }

	#layerslider { background:black; }
	.w-google-map { border: 5px solid #eee; padding: 0;}
	.w-google-map iframe { margin-bottom: 0; padding: 0; display: block; width: 100%; border: none; }
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
    border: 1px solid #e5e5e5;
    padding: 15px;
    outline: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    color: #888;
    margin: 0;
    min-width: 210px;
    width: 99%;
    max-width: 100%;
    min-height: 36px;
    display: block;
    margin-bottom: 20px;
    background: #fdfdfd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	}
	textarea:focus, input:focus {
    background: #fff;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    border: 1px solid #aaa;
	}

	/* nav link */
	.menu_bar { display:none; }
 	#nav-mov { display:none; }
	#nav { float:right; padding: 0; margin: 0; }
	#nav li { list-style: none; padding:0; margin:0; float:left; display:block; height:100%; vertical-align:middle; }
	#nav a { display: block; font-size: 16px; font-weight:600; padding: 10px 20px; line-height: 18px; color: white; outline: 0; opacity:1; text-align:center; -webkit-transition:all .15s ease-in-out;	-moz-transition:all .15s ease-in-out;	-ms-transition:all .15s ease-in-out; text-decoration:none;-o-transition:color .15s ease-in-out; transition:all .15s ease-in-out; text-transform:uppercase; }
	#nav a:hover, #nav li:hover > a, #nav li.current > a, #nav li.active > a { color:white; background: #aa2a23; }
	#nav a i { font-size:16px; display:inline; color:inherit; margin-right:4px; vertical-align:baseline;}
	#nav > li > a i { margin-right:6px; font-weight:normal; line-height:13px;}

	/* WRAP */ 
	#wrap { z-index:0; display: block; margin: 0 auto; position: relative; padding: 0; background: #fff; visibility:visible; clear:both; overflow:hidden; }

	/* TOP-BAR  */ 
	.top-bar { background: #323536; min-height:26px; padding:0; color:white; } 
	
	/*PRODUCTOS*/
	li#producto { margin-bottom: 8px; cursor: pointer; }
	li#producto:hover { color:#c03026; }
	.nav-tabs { list-style: none; margin-top: 0; margin-bottom: 0; text-transform:uppercase; padding: 0; }
	.img-item {
    position: relative;
    overflow: hidden;
	width: 24.97%;
    float: left;
    margin: 0;
    height: auto;
    padding: 0;
    box-sizing: border-box;
	}
	.img-item img { width: 100%; height: auto; margin: 0; padding: 0; }
	/* HEADER  */
	#header { z-index: 10000; width: 100%; background: #cd352c; padding:0; border-bottom:6px solid #8a1f18;}
	.logo { height: auto; float: left; }
	.logo-desk { z-index: 1; width: 280px; position: absolute; background:transparent; padding: 0; top:0; }
	.logo-mov { display:none; }
	.logo img { max-width: 100%; max-height: 100%; width:100%; }	
	
	/* FOOTER */
	#footer { width: 100%; background: #000; padding-top:15px; padding-bottom:15px;  text-align: left; color:#a29e9e; font-weight:600;  font-size: 12px; line-height: 15px; }
	#footer .col-md-4, #footer .col-md-3 { padding-right:30px;} 
	#footer a {color: #c03026; text-decoration:none; }
	#footer a:hover {color: #b4abdd; }
	
	/* Distance (Vertical Spaces) */
	.vertical-space, .vertical-space1, .vertical-space2, .vertical-space3, .vertical-space4, .vertical-space5 { display: block; width: 100%; margin: 0; clear: both; border: 0 none; height: 20px; }
	.vertical-space2 { height: 40px; }
	.vertical-space3 { height: 60px; }
	.vertical-space4 { height: 80px; }
	.vertical-space5 { height: 100px; }
	*+html hr.vertical-space, *+html hr.vertical-space1, *+html hr .vertical-space2, *+html hr.vertical-space3, *+html hr.vertical-space4, *+html hr.vertical-space5 { height: 0px; margin: 10px 0; background: #fff; border: 1px solid #fff; }
	*+html hr.vertical-space2 { margin: 20px 0; }
	*+html hr.vertical-space3 { margin: 30px 0; }
	*+html hr.vertical-space4 { margin: 40px 0; }
	*+html hr.vertical-space5 { margin: 50px 0; }
		
	/* BOTON */
	.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
    	position: relative; border: 0 none;
    	border-radius: 1px; color: #fff;
    	display: inline-block; font-size: 13px;
    	line-height: 1; text-transform: none;
		font-family: 'Exo 2', sans-serif; font-weight: 700;
    	text-decoration: none; cursor: pointer; margin-bottom: 10px; line-height: 1;
    	letter-spacing: 1.6px; padding: 14px 28px;
    	background: black; -webkit-transition: all 0.28s ease;
    	-moz-transition: all 0.28s ease; -o-transition: all 0.28s ease; transition: all 0.28s ease;
		border-bottom: 6px solid rgba(0,0,0,0.3);
	}
	.button:hover,
	button:hover, a.price-send:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	.button.green:hover,
	button.green:hover, 
	input[type="submit"].green:hover,
	input[type="reset"].green:hover,
	input[type="button"].green:hover  {
		background: #41337b;
		-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
		-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
		
	}
	a.button:hover { padding: 14px 36px 14px 20px;}
	a.button:after { position: absolute; right: 17px; top:50%; margin-top:-6px; font-family: 'FontAwesome'; font-size: 12px; color:inherit; opacity:0; content: "\f061"; speak: none; font-style: normal; font-weight: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;
	 -webkit-transition: all 0.33s ease;
	  -moz-transition: all 0.33s ease;
	  -o-transition: all 0.33s ease;
	  transition: all 0.33s ease;}
	a.button:hover:after {opacity:0.9; right:13px;}
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; 
	}
		
	.button.large,
	button.large,
	input[type="submit"].large,
	input[type="reset"].large,
	input[type="button"].large {
		padding: 12px 40px;
		font-size:14px;
		letter-spacing:2px;
	}
		 
	.button.large:hover {
		padding: 12px 50px 12px 30px;
	}
		 
	.button.small,
	button.small,
	input[type="submit"].small,
	input[type="reset"].small,
	input[type="button"].small {
		padding: 9px 20px;
		font-size: 11px;
		text-transform:uppercase;
	}
		 
	.button.small:hover {
		padding: 9px 32px 9px 8px;
	}
		 
	.button.red,
	button.red,
	input[type="submit"].red,
	input[type="reset"].red,
	input[type="button"].red {
	  background: #c03026;   
	}
		 
	.button.red:hover,
	button.red:hover, 
	input[type="submit"].red:hover,
	input[type="reset"].red:hover,
	input[type="button"].red:hover {
		background: #5c1713;
	}
	fieldset { border:0; }
	/* Social Icons */
	.socialfollow { float: right; margin-right: 10px; }
	.socialfollow p { font-weight:800; color:white; margin: 8px 0; }
	.socialfollow a { text-align: center; margin: 1px 4px; height:25px; width:25px; padding: 1px 0; float: right; text-decoration: none; display: block; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transition: all 0.31s ease; -moz-transition: all 0.31s ease; -ms-transition: all 0.31s ease; -o-transition: all 0.31s ease; transition: all 0.31s ease; }
	.socialfollow a.facebook { background: #3b5996; }
	.socialfollow a.facebook:hover { background: white; }
	.socialfollow a.facebook:hover i { color: #3b5996; }
	.socialfollow a.twitter { background: #00acee; }
	.socialfollow a.twitter:hover { background: white; }
	.socialfollow a.twitter:hover i { color: #00acee; }
	.img-tel{ width: 30px; }
	.socialfollow i { -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -ms-transition: all 0.125s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease; font-size: 14px; line-height: 25px; color: #fff; }
	.socialfollow a:hover, .our-team .socialfollow a:hover { background: none; }	
	
	/* EXTRAS */
	.alignright { text-align: right; }
	img.alignright { float: right; margin-left:10px; }
	.alignleft { text-align: left; }
	img.alignleft { float: left; margin-right:10px; }
	.aligncenter { text-align: center; }
	
	/* #Media Queries
	===============================================================================
	===============================================================================  */
	/* Smaller than standard 960 (devices and browsers) */
	@media (max-width: 959px) {
		.vertical-space, .vertical-space1 { height: 12px; }
		.vertical-space2 { height: 18px; }
		.vertical-space3 { height: 36px; }
		.vertical-space4 { height: 50px; }
		.vertical-space5 { height: 80px; }
		input[type="text"],
		input[type="password"],
		input[type="email"],
		textarea,
		select { min-width:90px; max-width:100%; }
	}
	@media (min-width: 768px) and (max-width: 959px) {
		#nav a { font-size: 14px; padding: 10px; }
	}
	@media (min-width: 480px) and (max-width: 767px) {
	}
	@media (max-width: 767px) {
		h1 { font-size: 40px; line-height: 44px; margin-top:16px; margin-bottom: 12px; letter-spacing: -2.5px; }
		h2 { font-size: 30px; line-height: 34px; margin-top:14px; margin-bottom: 10px; }
		h3 { font-size: 20px; line-height: 24px; margin-top:12px; margin-bottom: 8px; }
		h4 { font-size: 17px; line-height: 21px; margin-top:12px; margin-bottom: 8px; }
		h5 { font-size: 14px; line-height: 18px; margin-top:11px; margin-bottom: 7px; }
		h6 { font-size: 12px; line-height: 16px; margin-top:8px; margin-bottom: 4px; }
		p { font-size: 14px; }
		.box-logos { height: 100px; }
		.box-logos img { height: 70px; margin-bottom: 30px; }
		.caja { padding: 20px}
		
		#layerslider, #headline { margin-top: 56px !important; }
		#footer { text-align:center !important;}
		
		/*MENU*/
		.logo-mov{ display:block; width: 180px; margin-left: 20px; }
		#header { background: transparent; border-bottom: 0; position: absolute; }
		#header .container, .top-bar .container { width:100%; padding:0; }
		#nav, .logo-desk { display:none; }
		.menu_bar { display:block; width:100%; background:#ccc; }
		.menu_bar .bt-menu { display:block; padding:10px 20px; background: #cd352c; border-bottom: 6px solid #8a1f18; color:#fff;
		text-decoration:none; font-weight: 800; font-size:25px;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
		#nav-mov { display:block; padding-right: 40px; }
		nav { width:100%; height:100%; left:-100%; margin:0; background: #cd352c;
    	padding: 10px 0;
    	border-bottom: 6px solid #8a1f18; }
		nav ul li { display:block; float:none; border-bottom:1px solid rgba(255,255,255, .3); }
		#nav-mov a:hover, #nav-mov li:hover > a, #nav-mov li.current > a, #nav-mov li.active > a { color: white; background: #aa2a23; margin-bottom: 0; }
		#nav-mov > li > a { margin: 0; padding: 14px; line-height: 16px; display: block; }
		#nav-mov a { text-decoration: none; font-size: 16px; font-weight: 600; color: white; outline: 0; opacity: 1; text-align: left; text-transform: uppercase; }
	}
	@media (max-width: 479px) {
		.box-logos { height: 80px; }
		.box-logos img { height: 50px; margin-bottom: 30px; }
		.logo-mov{ width: 100px; margin-left: 20px; margin-top: 10px; }

		.vertical-space, .vertical-space1 { height: 8px; }
		.vertical-space2 { height: 14px; }
		.vertical-space3 { height: 28px; }
		.vertical-space4 { height: 40px; }
		.vertical-space5 { height: 60px; }
	}	
	/* ---------------------